#middle{
  height: 540px;
}

#contentarea2{
  width: 100%;
  height: calc(100% - 40px);
  
	box-sizing: border-box;
	padding: 2px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

	overflow: auto;
}

#description{
  width: 100%;
  height: 50px;
  
  box-sizing: border-box;
	padding: 6px;
  
  display: flex;
  align-items: center;
}

.descr_text{
  margin: 0;
  color: #d0d0d0;
  font-size: 18px;
  text-align: justify;
}

#misc_posts{
  width: 100%;
  height: calc(100% - 50px);
  
  box-sizing: border-box;
  border: solid 2px #d0d0d0;
  
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  
  overflow: auto;
}

.post{
  width: 100%;
  min-height: 110px;
  
  display: flex;
  align-items: center;
  background: linear-gradient(0deg, #d0d0d050 0%, #d0d0d000 100%);
}

.post_link{
  width: 100%;
  height: 100%;
  
  color: #d0d0d0;
  text-decoration: none;
}

.post_link:visited{
  color: #d0d0d0;
}

.post_top{
  box-sizing: border-box;
  padding: 0 32px 0 8px;
  
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.post_sum{
  box-sizing: border-box;
  padding: 0 32px 0 8px;
  
  margin: 0;
}